@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

	/*---------------------------------
	ヘッダーロゴサイズ変更
	.header-container-in.hlt-top-menu .logo-header img {
    	max-height: 100px;
    	height: auto;
	}
	--------------------------------*/

	/*---------------------------------
	アピールエリアの背景画像、モバイル高さ調整
	@media screen and (max-width: 768px){
	  #appeal .appeal-in{
    min-height: 800px;
		}
}  
	--------------------------------*/


	/*---------------------------------
	mainの上と横の余白を消す
	--------------------------------*/
	.main {
    	padding: 0px;
	}
	.entry-content>*, .demo .entry-content p {
    	margin-top: 0px;
	}

	/*---------------------------------
	固定ページの日付を非表示にする
	--------------------------------*/
	.page .date-tags {
	 display: none;
	}
	/*---------------------------------
	固定ページのタイトルを消す
	--------------------------------*/
	.page .entry-title{
	display: none;
	}

 	/*---------------------------------  
  	見出のマージン
	--------------------------------*/ 
	.article h2, .article h3, .article h4, .article h5, .article h6 {
    	margin: 0.8em 0 1em;
	}

	/*---------------------------------  
  	フッター上の隙間を消す  
	--------------------------------*/ 
	.footer {
	margin-top: 0;
	padding-top: 0;
	}
	
 	/*---------------------------------  
  	ヘッダー下の隙間を消す  
	--------------------------------*/ 
	.content { 
	margin-top: 0;
	}

 	/*---------------------------------  
  	 コンタクトフォームの幅調整
	--------------------------------*/ 
	.contact {
    	max-width: 600px;
		margin: auto;
	}

	.contact_text {
    	max-width: 850px;
    	margin-left: auto;
    	margin-right: auto;
	}

 	/*---------------------------------  
  	 コンタクトフォームの確認ボタン修正など
	--------------------------------*/ 

.submit{
	text-align:center;
}

.submit span{
	display:block;
}

	input[type='submit']{
	  max-width: 600px;
	}

	.firm_submit {
		max-width: 120px;
		margin: auto;
	}

	input.wpcf7-form-control.wpcf7-back.wpcf7c-elm-step2.wpcf7c-btn-back {
    	width: 120px;
    	height: 40px;
    	margin-bottom: 16px;
	}

	p.wpcf7c-elm-step2 {
    	text-align: center;
	}

	input.wpcf7c-conf, textarea.wpcf7c-conf {
    	background: #eee !important;
    	border: solid 1px #eee;
    	color: #666;
	}

	/*---------------------------------  
  	固定ページ下のホームを消す  
	--------------------------------*/ 
	#breadcrumb {
	  display: none
	}

 	/*---------------------------------  
  	フッターモバイル変更
	--------------------------------*/ 
	h3.widget-footer-mobile-title.footer-title {
    font-size: 16px;
	}
	.text-mobile {
	    font-size: 12px;
	}
	aside#mobile_text-2 {
    text-align: center;
	}
	.footer-bottom {
   		margin-top: 0px;
    	padding: 8px;
   		padding-top: 0px;
	}
	.footer-left, .footer-center, .footer-right, .footer-mobile {
    padding: 16px 16px 3px 16px;
	}.footer-center {
    text-align: center;
}

 	/*---------------------------------  
  	フッター変更
	--------------------------------*/ 
	.footer-center {
    	text-align: center;
	}
	.footer-center p {
    font-size: 16px;
	}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/	
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
